<?
// утилита удаляет дубликаты сообщений, возникшие в результате присуствия скрытых мероприятий (невидимых для админа, без group_id)
include(_DIR_TO_MODULES.'/engine/i_backgroup_process.php') ;
class c_services_magnit_import_personal_full extends i_backgroup_process_exec
{
	function exec()
    {
	    magnit()->import_persons_from_SOAP_full() ;
    }

}

?>